Ten Thumbs Online Typing Test

Java 1.1 Unterstützung erforderlich
Wenn der Ten Thumbs Online Tipp-Test nicht richtig startet, haben Sie wahrscheinlich Java 1.1 nicht installiert und/oder in Ihrem Browser abgeschaltet.

Ist Ihr Browser Java kompatibel?
Der Tipp-Test benötigt einen Java 1.1 kompatiblen Browser, wie den Internet Explorer 4.0 oder höher, Netscape Navigator 4.0.6 oder höher, Safari (alle Versionen) oder Firefox (alle Versionen) Wenn Sie einen älteren Browser nutzen, installieren Sie einfach eine neuere Version.

Ist Java in Ihrem Browser aktiviert?
Ihre Browser Sicherheitseinstellungen könnten Java verbieten ausgeführt zu werden. Um die notwendigen Sicherheitseinstellungen vorzunehmen schauen Sie in den Browser Voreinstellungen oder Optionen aktivieren Sie Java.

Wenn Java bei Ihnen nicht installiert ist, können Sie die neuste Version bei Sun Microsystems herunterladen.